Related Plugins and Tags

QGIS Python Plugins Repository

Version: [92] Midvatten 1.3.3

Changelog
Version 1.3.2
- better gui for logger calibration
- code cleanup
Version 1.3.1
- bug fix for loading of ui modules when using various tools (was a problem on
some win machines for version 1.3.0)
Version 1.3.0:
- new fature: export data from database to a set of csv files or another
spatialite-daabase
Version 1.2.1:
- temporarily adding print outputs from wqualreport.py for debugging purposes,
turns out to be a samba-LAN issue
Version 1.2.0:
- new feature export data for 3D borehole plots with Qgis2threejs plugin
- minor interface, metadata and bug fixes in section plot, w_levels form and
database table about_db, bugfix for loading swedish stylefiles
- changed behaviour of stratigraphy plot - it will now silently skip any obsid
without stratigraphy info
Version 1.1.0
- New feature: Piper diagram!
- New feature: Custom plots!
- New feature: Section plot!
- New feature: Calculate average water flow from accumulated water volume
readings
- New feature: Vacuuming database
- New feature: Database backup
- New feature _and_ database design: import of meteorological data into a new
table "meteo" in database
- Minor database design changes: now "w_levels"."level_masl" may be null and is
no longer -999 by default
- New behaviour during imports - empty readings (real number) are from now on
imported as null instead of zero
- New behaviour in drillreport - it will now present statistics for 'level_masl'
instead of 'meas', if number of 'level_masl' > number of 'meas'
- Additional minor html report changes
- Fix slow/erroneous creation of spatialite databases under splite 4
(InitSpatialMetadata(1))
- Finally, but not least:
***** WARNING **********
This plugin version will break all your earlier Midvatten plugin form logics for
existing projects!
This version includes simplified custom forms and no form logics for user data
input.
See plugin homepage for more information.
************************
Approved
yes
Author
joskal
Uploaded
Sept. 13, 2015, 5:01 p.m.
Minimum QGIS version
2.4.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members